MojoMojo::Formatter::Emote(3)

  module_loaded
Return true if the module is loaded.

NAME
MojoMojo::Formatter::Emote - MSN Smileys in your text.

DESCRIPTION
This formatter transforms the full range of MSN Smileys into bitmaps on your page, using Text::Emoticon::MSN.

METHODS

  format_content_order
Format order can be 1-99. The Emote formatter runs on 95.

  format_content
Calls the formatter. Takes a ref to the content as well as the context object.

SEE ALSO
MojoMojo, Module::Pluggable::Ordered, Text::Emoticon::MSN

AUTHORS
Marcus Ramberg <mramberg@cpan.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.